package com.ruoyi.common.enums;

/**
 * 厂商编号类型枚举
 *
 * @author ruoyi
 */
public enum VendorsCodeEnum {

    YANZHU("yanzhu", "研筑");

    private final String code;
    private final String info;

    VendorsCodeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
